body {
	padding: 0px;
	margin: 0px;
	background: url(img/bg_admin.gif);
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	min-height:500px;
}

table {
	font-size: 11px;
}

form {
	margin-bottom:0;
	padding:0;
	margin-top:0;
	sheight: 100%;
	border: 0px solid yellow;
}

/*input {
	border: 1px solid #000;
}*/

img {
	border: 1px;
}

a {
	color: #000099;
	text-decoration: underline;
}
a:hover {
	color: #FF0033;
	text-decoration: none;
}

.titlu_meniu_back{
	background-color:#606060;
	color:white;
	font-size: 16px;
}

h1{
	text-align:left;
	font-size: 16px;
}

#index{
	border: solid 1px black;
	width: 300px;
	height: 150px;
	margin:0 auto;
}

#principal{
	min-width: 90%;
	min-height: 500px;
	height: 600px;
	margin: 0 auto;
	background-color: White;
	padding-left: 0px;
	padding-right: 0px;
	border-left: 5px solid #e3e3e3;
	border-right: 5px solid #e3e3e3;
}

/*#barajos {
	margin-bottom: 0px;
	border: solid 0px red;
	width: 100%;
	height: 20px;
	margin:0 auto;
}*/

#continut {
	margin-bottom: 0px;
	border: solid 1px red;
	width: 100%;
	height: 750px;
	margin:0 auto;
	overflow: auto;
}

#meniusus td{
	padding-right:9px !important;
	padding-left:9px !important;
}
#meniusus {
	text-align:center;
	margin-bottom: 0px;
	border: solid 0px red;
}

#meniustanga {
	margin-right:10px;
	border: 1px solid #CCC;
}
.buton {
	background: Red;
	color: White;
	border: 3px groove Pink;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 13px;
}
table.aranjare {
	border-top: 1px solid #000;
}
table.aranjare td {
	border-bottom: 1px solid #CCC;
}

#clickStuff{
	padding-left:30px;
	padding-top:10px;
	padding-bottom:30px;
	text-align: left;
	border:solid 2px #d3d3d3;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	background-color: #eee;
}

table th {
	background-color: #d3d3d3;
	text-align: left;
}

#listaDragDrop tr:hover{
	background-color:#eeeeee;
}

.primeleCutii{
	width:200px;
	min-height:300px;
	border:solid 1px;
	border-radius:10px;
	padding-top:10px;
	float:left;
	margin:40px;
	text-align:center;
	box-shadow: 3px 3px 3px #888888;
	font-weight: bold;
	background-color: #f3f6db;
}
.primeleCutiiTitluri{
	font-size:2.5em;
}

.primeleCutiiLinkuri{
	margin-top:10px;
	padding:10px;
	font-size:1.3em;
	background-color:#abdf6c;
	cursor:pointer;
	border:solid 1px white;
	border-left:0px;
	border-right:0px;
}
.primeleCutiiLinkuri:hover{
	border-color:#98999b;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.primeleCutiiCuSubmeniu{
	margin-top:10px;
	padding:10px;
	font-size:1.3em;
	background-color:#b0dcff;
	cursor:pointer;
	border:solid 1px white;
	border-left:0px;
	border-right:0px;
}
.primeleCutiiCuSubmeniu:hover{
	border-color:#98999b;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.primeleCutiiInactive{
	margin-top:10px;
	padding:10px;
	font-size:1.3em;
	background-color:#d4d4d4;
	cursor:help;
	color:#98999b;
}

.cutiiNivelInterior{
	width:150px;
	min-height:80px;
	border:solid 1px;
	border-radius:10px;
	padding:10px;
	padding-top:30px;
	float:left;
	margin:20px;
	text-align:center;
	font-size:1.1em;
	box-shadow: 3px 3px 3px #888888;
	font-weight:bold;
	background-color:#b0dcff;
	cursor:pointer;
}
.cutiiNivelInterior:hover{
	border-color:#98999b;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.headingRapoarte{
	padding-top:40px;
	padding-left:40px;
	border:solid 2px #000;
	border-top:0px;
	border-left:0px;
	border-right:0px;
}

.cutiiNivelInteriorRapoarte{
	border:solid 1px;
	border-radius:10px;
	padding:10px;
	float:left;
	margin:20px;
	text-align:center;
	font-size:1.1em;
	box-shadow: 3px 3px 3px #888888;
	font-weight:bold;
	background-color:#ffe5ae;
	cursor:pointer;
}

.cutiiNivelInteriorRapoarte:hover{
	border-color:#98999b;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.inactive{
	background-color:#d4d4d4;
	cursor:help;
	color:#98999b;
}
.inactive:hover{
	background-color:#d4d4d4;
	cursor:help;
	color:#98999b;
}

.boxFiltrare{
	background-color: #ffe5ae;
	border:solid 1px #dddddd;
	padding:5px;
}

.primeleCutiiMici{
	padding-top:10px;
	margin:40px;
	text-align:left;
	font-weight: bold;
	clear:both;
}

.cutieMareFiltre{
	border:solid 0px;
	width:95%;
	margin-left:10px;
}

.cutieInteriorFiltre{
	border:solid 0px;
	float:left;
	min-width:250px;
	padding-left:10px;
	height:30px;
	text-align:right;
}

.cutieInteriorFiltre input,select{
	width:150px;
}

.ajaxRowClassListingElemente{
	background-color:#ffffff;
	height:40px;
}

.ajaxRowClassListingElemente td{
//	background-color:#f0f0f0;
	border-right: 1px dotted #ffde87;
}

.ajaxRowClassListingElementeSelected{
	background-color:#ffde87 !important;
	height:40px;
}

.butona{
	min-width:130px;
	margin-bottom:5px;
}

#cod_caen{
	width:100%;
}

.alterneazaCulori:nth-child(even){
	background-color:grey;
	color:white;
	padding:2px;
	line-height: 17px;
}

.no-padding-left{
	padding-left:0px !important;
}
.no-padding-left-icon{
	padding-left:5px !important;
}
.no-padding-left-icon i{
	font-size:16px !important;
}
.color-red{
	color:red;
}
.color-green{
	color:green;
}
.color-blue{
	color:blue;
}

.disabled .color-green, .disabled .color-red,.disabled .color-blue{
	color: #a0a0a0;
}

.ui-tabs-anchor{
	padding: 6px !important;
	font-weight: bold;
	font-size:13px;
}
.row {
  display: flex; /* equal height of the children */
}

.my-auto{
	margin-top:auto!important;
	margin-bottom:auto!important;
}

.form td{
	padding:4px;
}
